Compose* for .NET 1.1

This Compose* release is for the Microsoft .NET Framework 1.1 and VisualStudio.NET 2003. It does not work with later versions of the .NET Framework. This port of Compose* is no longer supported, and therefore will not see new releases. It is adviced to use the StarLight releases.

Download the latest Compose*/.NET release

Installation instructions
Download the latest Compose*/.NET release and execute the installer. Administrative privileges are not required, but without it there will not be syntax highlighting for the .cps files.